Etot=-24.344102975223986;
Ekin=24.161952144140514;
Ehar=-11.505855260522264;
Eec=1.113652503459386;
Epot=-38.11385236230162;
Enuc=-56.48775906873705;
Ecou=-44.98190380821478;
Eeig=-13.951900218161107;
